body {
  margin: 0;
  overflow: visible;

  background-color: #f07820;
  background-image: url("TLLD_Orange_Background_Pattern.png");
  background-repeat: repeat;
  background-position: 0 0;

  animation: orangePattern 5s linear infinite;
}

@keyframes orangePattern {
  from {
    background-position: 0 0;
  }

  to {
    background-position: 0 284px;
  }
}